<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c09a68cd8e6d0eed0565074e8b261db">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
